/**********************************deep**********************/
.main_margin{
	margin-top:70px;
}
.main_mid{
	width:960px;
	background:url(../images/main_top_bg.jpg) no-repeat 0 0;
	height:268px;
}
.main_mid ul{
	margin-left:35px;
	margin-top:5px;
	
}

.main_mid ul li{
	background:url(../images/line.png) no-repeat right center;
	float:left;
	margin-right:26px;
	padding:0 15px 0 0;
}
.main_mid ul li:last-child{
	margin-right:0px;
	background:none;
	padding-right:0px;
}
.main_mid .api_box{
	width:378px;
	margin:5px 0 10px 274px;
}
.main_top{
	width:958px;
	margin-bottom:10px;
	border:#c6d2db 1px solid;
	background:url(../images/main_t_bg.jpg) no-repeat 0 0;
	height:368px;
	padding:10px 0 0 0;
}
.main_top h1{
font-family: 'Oswald', sans-serif;
font-size:41px;
font-weight:300!important;
color:#095388;
position:absolute;
z-index:1;
margin-left: 400px;
margin-top: 40px;
line-height:50px;
}

.main_btm{
	width:960px;
	margin-top:24px;
}
.main_btm .box{
	width:460px;
}
.main_btm .box .box_top{
	background:url(../images/heading.jpg) repeat-x 0 0;
	height:43px;
font-family: 'Oswald', sans-serif;
font-size:25px;
color:#fff;width:450px;
line-height:43px;
font-weight:700;
padding-left:10px;	
}
.main_btm .box .box_content{
	width:460px;
	margin-top:15px;
}
.main_btm .box .box_content p{
		font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	font-style:italic !important;
	padding:10px;
	width:344px;
	padding-right:0px;
}
.main_btm .box .box_content p a{
	background:url(../images/read_more.png) no-repeat right center;
	padding-right:25px;
	display:block;
	color:#3d9bde;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	line-height:20px;
	width:83px;
	margin-top:10px;
}
.main_btm .line{
	
	width:1px;
	border-left:dotted 1px #696969;
	height:195px;
	margin:5px 19px 0 19px;
}